diff --git a/doc/src/sgml/backup.sgml b/doc/src/sgml/backup.sgml
index e444b1c..987802a 100644
--- a/doc/src/sgml/backup.sgml
+++ b/doc/src/sgml/backup.sgml
@@ -920,7 +920,10 @@ SELECT pg_stop_backup();
     If you are using tablespaces that do not reside underneath this directory,
     be careful to include them as well (and be sure that your backup dump
     archives symbolic links as links, otherwise the restore will corrupt
-    your tablespaces).
+    your tablespaces). If you have relocated any configuration files
+    outside the database cluster directory (see
+    <xref linkend="config-includes"> and
+    <xref linkend="runtime-config-file-locations">), include them as well.
    </para>
 
    <para>
diff --git a/doc/src/sgml/ref/pg_basebackup.sgml b/doc/src/sgml/ref/pg_basebackup.sgml
index 9fe440a..bdf74a0 100644
--- a/doc/src/sgml/ref/pg_basebackup.sgml
+++ b/doc/src/sgml/ref/pg_basebackup.sgml
@@ -512,7 +512,11 @@ PostgreSQL documentation
    The backup will include all files in the data directory and tablespaces,
    including the configuration files and any additional files placed in the
    directory by third parties. Only regular files and directories are allowed
-   in the data directory, no symbolic links or special device files.
+   in the data directory, no symbolic links or special device files. If you
+   have relocated any configuration files outside the data directory (see
+   <xref linkend="config-includes"> and
+   <xref linkend="runtime-config-file-locations">), they will not be included
+   in the backup.
   </para>
 
   <para>
